.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.790000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.925000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.717285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.774000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.706000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.925000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.763000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.674000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(-0.552430,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(-0.552430,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(-0.552430,0.000000,0.000000,0.562092,0,0);}
.m4{transform:matrix(0.000000,-0.562092,0.562092,0.000000,0,0);-ms-transform:matrix(0.000000,-0.562092,0.562092,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.562092,0.562092,0.000000,0,0);}
.m8{transform:matrix(0.471362,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.471362,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.471362,0.000000,0.000000,0.562092,0,0);}
.mb{transform:matrix(0.494083,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.494083,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.494083,0.000000,0.000000,0.562092,0,0);}
.mc{transform:matrix(0.494084,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.494084,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.494084,0.000000,0.000000,0.562092,0,0);}
.m7{transform:matrix(0.498351,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.498351,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.498351,0.000000,0.000000,0.562092,0,0);}
.m6{transform:matrix(0.498367,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.498367,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.498367,0.000000,0.000000,0.562092,0,0);}
.m2{transform:matrix(0.543361,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.543361,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.543361,0.000000,0.000000,0.562092,0,0);}
.m0{transform:matrix(0.557070,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.557070,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.557070,0.000000,0.000000,0.562092,0,0);}
.m9{transform:matrix(0.560402,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.560402,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.560402,0.000000,0.000000,0.562092,0,0);}
.m5{transform:matrix(0.561023,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.561023,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.561023,0.000000,0.000000,0.562092,0,0);}
.ma{transform:matrix(0.562080,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.562080,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.562080,0.000000,0.000000,0.562092,0,0);}
.m1{transform:matrix(0.562092,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.562092,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.562092,0.000000,0.000000,0.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.920000px;}
._1{width:1.244000px;}
._2{width:8.208000px;}
._3{width:120.288000px;}
._6{width:449.649600px;}
._5{width:461.962000px;}
._4{width:474.273600px;}
._7{width:711.410800px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs15{font-size:11.985600px;}
.fsd{font-size:16.000000px;}
.fsa{font-size:19.410800px;}
.fs3{font-size:20.057200px;}
.fs14{font-size:20.974800px;}
.fs1{font-size:24.000000px;}
.fs13{font-size:24.570400px;}
.fsc{font-size:28.000000px;}
.fs7{font-size:32.000000px;}
.fs5{font-size:32.800000px;}
.fs4{font-size:34.496800px;}
.fs10{font-size:36.072400px;}
.fs8{font-size:40.000000px;}
.fs2{font-size:44.000000px;}
.fsb{font-size:48.000000px;}
.fs11{font-size:54.055600px;}
.fs6{font-size:56.740400px;}
.fse{font-size:60.000000px;}
.fsf{font-size:88.958000px;}
.fs9{font-size:114.670000px;}
.fs12{font-size:117.750000px;}
.fs0{font-size:126.337600px;}
.y31{bottom:-231.199394px;}
.y15{bottom:-70.528880px;}
.y18{bottom:-38.317614px;}
.ya{bottom:1.858053px;}
.y9{bottom:2.015888px;}
.y16{bottom:12.339952px;}
.y2{bottom:15.464061px;}
.yf{bottom:18.073744px;}
.y24{bottom:25.549573px;}
.y30{bottom:29.108067px;}
.y13{bottom:37.914931px;}
.y26{bottom:62.954348px;}
.y27{bottom:63.556911px;}
.y0{bottom:64.078533px;}
.y1a{bottom:97.671198px;}
.y46{bottom:112.057166px;}
.y28{bottom:112.058740px;}
.y19{bottom:295.403836px;}
.y36{bottom:304.873744px;}
.y40{bottom:305.362314px;}
.y22{bottom:305.362764px;}
.y45{bottom:343.984807px;}
.y35{bottom:378.089426px;}
.y2d{bottom:378.877255px;}
.y2e{bottom:448.839996px;}
.y34{bottom:573.020370px;}
.y32{bottom:584.514485px;}
.y33{bottom:585.227218px;}
.y2b{bottom:585.258021px;}
.y47{bottom:585.300066px;}
.y2c{bottom:585.789311px;}
.y21{bottom:586.406263px;}
.y42{bottom:660.560865px;}
.y43{bottom:710.333697px;}
.y23{bottom:743.198564px;}
.y20{bottom:865.306617px;}
.y3d{bottom:865.879502px;}
.y2a{bottom:866.215633px;}
.y3e{bottom:866.983901px;}
.y44{bottom:867.012455px;}
.y3f{bottom:867.472921px;}
.y25{bottom:910.561575px;}
.y12{bottom:928.585630px;}
.y14{bottom:931.495020px;}
.y3c{bottom:946.220717px;}
.y3a{bottom:946.223973px;}
.y1f{bottom:948.828600px;}
.y1d{bottom:948.833097px;}
.y3b{bottom:952.957731px;}
.y1e{bottom:957.822079px;}
.y39{bottom:960.536760px;}
.y1c{bottom:967.939742px;}
.y17{bottom:976.559766px;}
.y38{bottom:977.389864px;}
.y1b{bottom:990.437602px;}
.y11{bottom:1013.882026px;}
.yc{bottom:1073.676516px;}
.y2f{bottom:1080.492224px;}
.ye{bottom:1084.779864px;}
.yd{bottom:1099.069602px;}
.y10{bottom:1126.030701px;}
.y37{bottom:1146.332579px;}
.yb{bottom:1146.974039px;}
.y29{bottom:1148.159379px;}
.y41{bottom:1149.963696px;}
.y8{bottom:1176.796638px;}
.y7{bottom:1185.200144px;}
.y1{bottom:1189.128945px;}
.y6{bottom:1203.187101px;}
.y5{bottom:1234.345906px;}
.y4{bottom:1248.960308px;}
.y3{bottom:1263.574710px;}
.h20{height:9.145013px;}
.h13{height:12.208000px;}
.h10{height:13.587560px;}
.h7{height:15.644616px;}
.h1f{height:16.024747px;}
.h4{height:17.040000px;}
.h1e{height:18.771786px;}
.h12{height:21.392000px;}
.hc{height:22.720000px;}
.h8{height:23.423327px;}
.h9{height:25.059200px;}
.h19{height:25.250680px;}
.hd{height:28.400000px;}
.h5{height:31.240000px;}
.h11{height:34.080000px;}
.h1b{height:36.433474px;}
.hb{height:40.699047px;}
.h14{height:42.600000px;}
.ha{height:50.885100px;}
.h6{height:52.060998px;}
.h16{height:62.270600px;}
.h1a{height:68.539298px;}
.he{height:69.117129px;}
.h1c{height:79.363500px;}
.hf{height:80.269000px;}
.h2{height:85.536972px;}
.h15{height:86.598203px;}
.h3{height:88.436320px;}
.h18{height:267.295169px;}
.h1{height:1219.740497px;}
.h1d{height:1220.864682px;}
.h17{height:1221.988866px;}
.h0{height:1338.400450px;}
.w3{width:52.958097px;}
.w4{width:70.875354px;}
.w9{width:82.809700px;}
.w5{width:111.008751px;}
.w2{width:126.574214px;}
.w8{width:266.553207px;}
.w6{width:304.087489px;}
.wb{width:828.524190px;}
.wa{width:829.648375px;}
.w7{width:830.772560px;}
.w1{width:844.262777px;}
.w0{width:956.000000px;}
.x24{left:0.435959px;}
.x1{left:8.726597px;}
.xf{left:11.402606px;}
.x4{left:13.884806px;}
.xa{left:18.242821px;}
.x5{left:27.311395px;}
.x1d{left:61.830163px;}
.x0{left:62.954348px;}
.x11{left:64.296625px;}
.x30{left:65.826191px;}
.x6{left:68.991445px;}
.x1f{left:72.746447px;}
.x19{left:74.339642px;}
.x27{left:88.563727px;}
.x16{left:90.118475px;}
.x29{left:92.623427px;}
.x15{left:96.162092px;}
.x1b{left:99.458877px;}
.x28{left:108.481584px;}
.x14{left:111.288224px;}
.x2a{left:140.259365px;}
.x2b{left:143.028232px;}
.x17{left:153.709561px;}
.x18{left:157.405881px;}
.x23{left:199.401153px;}
.x7{left:281.848641px;}
.x8{left:314.386371px;}
.x26{left:320.773989px;}
.x1e{left:344.722272px;}
.x2d{left:346.252737px;}
.x2f{left:347.538355px;}
.x25{left:355.160103px;}
.x9{left:381.532579px;}
.x20{left:493.271151px;}
.x13{left:495.137073px;}
.x1a{left:602.632747px;}
.x31{left:626.679284px;}
.xc{left:630.959730px;}
.x2c{left:633.599541px;}
.x21{left:637.058658px;}
.x1c{left:656.836441px;}
.xd{left:662.070420px;}
.x12{left:663.699139px;}
.x3{left:701.109086px;}
.x2{left:765.168283px;}
.xe{left:790.227711px;}
.xb{left:798.199530px;}
.x22{left:830.663064px;}
.x2e{left:833.153808px;}
.x10{left:854.277690px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.138603pt;}
._1{width:0.737720pt;}
._2{width:4.867527pt;}
._3{width:71.333468pt;}
._6{width:266.652247pt;}
._5{width:273.953775pt;}
._4{width:281.254828pt;}
._7{width:421.882480pt;}
.fs15{font-size:7.107728pt;}
.fsd{font-size:9.488357pt;}
.fsa{font-size:11.511038pt;}
.fs3{font-size:11.894367pt;}
.fs14{font-size:12.438524pt;}
.fs1{font-size:14.232536pt;}
.fs13{font-size:14.570795pt;}
.fsc{font-size:16.604625pt;}
.fs7{font-size:18.976714pt;}
.fs5{font-size:19.451132pt;}
.fs4{font-size:20.457372pt;}
.fs10{font-size:21.391738pt;}
.fs8{font-size:23.720893pt;}
.fs2{font-size:26.092982pt;}
.fsb{font-size:28.465071pt;}
.fs11{font-size:32.056177pt;}
.fs6{font-size:33.648323pt;}
.fse{font-size:35.581339pt;}
.fsf{font-size:52.754079pt;}
.fs9{font-size:68.001869pt;}
.fs12{font-size:69.828378pt;}
.fs0{font-size:74.921016pt;}
.y31{bottom:-137.106400pt;}
.y15{bottom:-41.825200pt;}
.y18{bottom:-22.723200pt;}
.ya{bottom:1.101867pt;}
.y9{bottom:1.195467pt;}
.y16{bottom:7.317867pt;}
.y2{bottom:9.170533pt;}
.yf{bottom:10.718133pt;}
.y24{bottom:15.151467pt;}
.y30{bottom:17.261733pt;}
.y13{bottom:22.484400pt;}
.y26{bottom:37.333333pt;}
.y27{bottom:37.690667pt;}
.y0{bottom:38.000000pt;}
.y1a{bottom:57.921200pt;}
.y46{bottom:66.452400pt;}
.y28{bottom:66.453333pt;}
.y19{bottom:175.181067pt;}
.y36{bottom:180.796933pt;}
.y40{bottom:181.086667pt;}
.y22{bottom:181.086933pt;}
.y45{bottom:203.990667pt;}
.y35{bottom:224.215467pt;}
.y2d{bottom:224.682667pt;}
.y2e{bottom:266.172133pt;}
.y34{bottom:339.813867pt;}
.y32{bottom:346.630133pt;}
.y33{bottom:347.052800pt;}
.y2b{bottom:347.071067pt;}
.y47{bottom:347.096000pt;}
.y2c{bottom:347.386133pt;}
.y21{bottom:347.752000pt;}
.y42{bottom:391.727333pt;}
.y43{bottom:421.243733pt;}
.y23{bottom:440.733333pt;}
.y20{bottom:513.146133pt;}
.y3d{bottom:513.485867pt;}
.y2a{bottom:513.685200pt;}
.y3e{bottom:514.140800pt;}
.y44{bottom:514.157733pt;}
.y3f{bottom:514.430800pt;}
.y25{bottom:539.983333pt;}
.y12{bottom:550.672000pt;}
.y14{bottom:552.397333pt;}
.y3c{bottom:561.130000pt;}
.y3a{bottom:561.131931pt;}
.y1f{bottom:562.676533pt;}
.y1d{bottom:562.679200pt;}
.y3b{bottom:565.125200pt;}
.y1e{bottom:568.009867pt;}
.y39{bottom:569.619733pt;}
.y1c{bottom:574.009867pt;}
.y17{bottom:579.121733pt;}
.y38{bottom:579.614000pt;}
.y1b{bottom:587.351600pt;}
.y11{bottom:601.254667pt;}
.yc{bottom:636.714133pt;}
.y2f{bottom:640.756000pt;}
.ye{bottom:643.298667pt;}
.yd{bottom:651.772800pt;}
.y10{bottom:667.761333pt;}
.y37{bottom:679.800800pt;}
.yb{bottom:680.181200pt;}
.y29{bottom:680.884133pt;}
.y41{bottom:681.954133pt;}
.y8{bottom:697.866667pt;}
.y7{bottom:702.850133pt;}
.y1{bottom:705.180000pt;}
.y6{bottom:713.516800pt;}
.y5{bottom:731.994667pt;}
.y4{bottom:740.661333pt;}
.y3{bottom:749.328000pt;}
.h20{height:5.423197pt;}
.h13{height:7.239616pt;}
.h10{height:8.057726pt;}
.h7{height:9.277606pt;}
.h1f{height:9.503033pt;}
.h4{height:10.105100pt;}
.h1e{height:11.132088pt;}
.h12{height:12.685933pt;}
.hc{height:13.473467pt;}
.h8{height:13.890556pt;}
.h9{height:14.860665pt;}
.h19{height:14.974217pt;}
.hd{height:16.841834pt;}
.h5{height:18.526017pt;}
.h11{height:20.210201pt;}
.h1b{height:21.605863pt;}
.hb{height:24.135443pt;}
.h14{height:25.262751pt;}
.ha{height:30.176000pt;}
.h6{height:30.873333pt;}
.h16{height:36.927855pt;}
.h1a{height:40.645333pt;}
.he{height:40.988000pt;}
.h1c{height:47.064327pt;}
.hf{height:47.601308pt;}
.h2{height:50.725333pt;}
.h15{height:51.354667pt;}
.h3{height:52.444711pt;}
.h18{height:158.512000pt;}
.h1{height:723.333333pt;}
.h1d{height:724.000000pt;}
.h17{height:724.666667pt;}
.h0{height:793.701333pt;}
.w3{width:31.405333pt;}
.w4{width:42.030667pt;}
.w9{width:49.108000pt;}
.w5{width:65.830667pt;}
.w2{width:75.061333pt;}
.w8{width:158.072000pt;}
.w6{width:180.330667pt;}
.wb{width:491.333333pt;}
.wa{width:492.000000pt;}
.w7{width:492.666667pt;}
.w1{width:500.666667pt;}
.w0{width:566.929333pt;}
.x24{left:0.258533pt;}
.x1{left:5.175067pt;}
.xf{left:6.762000pt;}
.x4{left:8.234000pt;}
.xa{left:10.818400pt;}
.x5{left:16.196267pt;}
.x1d{left:36.666667pt;}
.x0{left:37.333333pt;}
.x11{left:38.129333pt;}
.x30{left:39.036400pt;}
.x6{left:40.913467pt;}
.x1f{left:43.140267pt;}
.x19{left:44.085067pt;}
.x27{left:52.520267pt;}
.x16{left:53.442267pt;}
.x29{left:54.927759pt;}
.x15{left:57.026267pt;}
.x1b{left:58.981333pt;}
.x28{left:64.332000pt;}
.x14{left:65.996400pt;}
.x2a{left:83.176933pt;}
.x2b{left:84.818933pt;}
.x17{left:91.153200pt;}
.x18{left:93.345200pt;}
.x23{left:118.249333pt;}
.x7{left:167.142533pt;}
.x8{left:186.438133pt;}
.x26{left:190.226133pt;}
.x1e{left:204.428000pt;}
.x2d{left:205.335600pt;}
.x2f{left:206.098000pt;}
.x25{left:210.617867pt;}
.x9{left:226.257333pt;}
.x20{left:292.520800pt;}
.x13{left:293.627333pt;}
.x1a{left:357.374667pt;}
.x31{left:371.634800pt;}
.xc{left:374.173200pt;}
.x2c{left:375.738667pt;}
.x21{left:377.790000pt;}
.x1c{left:389.518667pt;}
.xd{left:392.622533pt;}
.x12{left:393.588400pt;}
.x3{left:415.773333pt;}
.x2{left:453.761867pt;}
.xe{left:468.622667pt;}
.xb{left:473.350133pt;}
.x22{left:492.601733pt;}
.x2e{left:494.078800pt;}
.x10{left:506.605733pt;}
}
